app_name=Cartoon Live Wallpaper
package_name=com.cartoon.live.wallpaper.free
keystoreFile=app/CartoonLiveWallpaper.jks
key_alias=CartoonLiveWallpaperkey0
key_store_password=CartoonLiveWallpaper
key_password=CartoonLiveWallpaper